# coding: utf-8

Gem::Specification.new do |spec|
  spec.name     = "autonomic"
  spec.version     = '0.0.0'
  spec.date        = '2017-09-24'
  spec.summary     = ""
  spec.description = ""
  spec.authors     = ['autonomic co-operative']
  spec.email       = 'autonomic.posteo.net'
  spec.files         = `git ls-files -z`.split("\x0").select { |f| f.match(%r{^(assets|_layouts|_includes|_sass|LICENSE|README)}i) }

  spec.add_development_dependency "jekyll", "~> 3.3"
  spec.add_development_dependency "bundler", ">= 1.12"
end
